<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/id_rl_home_qy_item_view"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_gravity="center_vertical"
    android:background="@color/white"
    android:gravity="center_horizontal"
    android:orientation="horizontal">

    <com.zxbw.modulemain.view.ViewPagerForRecyclerView
        android:id="@+id/id_vp_home_jgq_qy_list"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

    <com.zxbw.modulemain.view.UIndicator
        android:id="@+id/id_qy_indicator_view"
        android:layout_width="match_parent"
        android:layout_height="18dp"
        android:layout_below="@id/id_vp_home_jgq_qy_list"
        android:layout_centerHorizontal="true"
        app:circle_rect_radius="2dp"
        app:circle_rect_itemWidth="15dp"
        app:circle_rect_itemHeight="4dp"
        app:circle_rect_corner="2dp"
        app:normal_color="#E8DFDF"
        app:orientation="horizontal"
        app:selected_color="#F1352C"
        app:spacing="4dp"
        app:style="circle_rect" />
    <!--    <com.zhpan.indicator.IndicatorView-->
    <!--        android:id="@+id/id_qy_indicator_view"-->
    <!--        android:layout_width="wrap_content"-->
    <!--        android:layout_height="wrap_content"-->
    <!--        android:layout_below="@+id/id_vp_home_jgq_qy_list"-->
    <!--        android:layout_centerHorizontal="true"-->
    <!--        android:layout_marginTop="6dp"-->
    <!--        android:layout_marginBottom="15dp"-->
    <!--        app:vpi_slider_checked_color="#F1352C"-->
    <!--        app:vpi_slider_normal_color="#E8DFDF"-->
    <!--        app:vpi_slider_radius="3dp" />-->

</RelativeLayout>